none
Specifier le compact framework a utiliser dans visual studio 2005 RRS feed

  • Question

  •  

    Bonjour

    Je dois developper une application sur un pc embarqué sous windows ce 5.0 avec le Compact Framework 1.0.4292

    Mon problème est que visual studio 2005 .net compile le code pour le CF 2.0 et donc il m'est impossible de deployer mon appli sur le PC embarqué.

    Je ne peux pas non plus mettre le frameork a jour sur le PC embarqué.

    Y a t'il un moyen pour forcer visual studio 2005 a utiliser le compact framework 1.0

     

    ps J'avais deja commencé les developpement donc résoudre ce problème m'arrangerai bcp

     

    le langage utilisé est VB.NET

     

    Merci d'avance!

     

    mardi 9 octobre 2007 12:57

Réponses